/***************************
	TABLE OF CONTENT
	01 - Home page
    02-  Global Properties
    03 - Buttons
    04 - Line Margin Clear 
    05 - Gap 
    06-  Header
    07-  Navigation
    08 - DMC Specialises in Services 
    09 - Map
    10 - Font icons
    11 - Footer
****************************/
/* 01 Home Page */
body {color: #737373;font-family: 'Open Sans', Tahoma, Arial, helvetica, sans-serif; font-size: 14px;line-height: 1.6em;font-weight: 400;}
/* 02 Global Properties */
a {color: #2869BA;text-decoration: none;}
a:hover {color: #2869BA;text-decoration: none;}
h1,h2,h3,h4,h5,.text-hero {font-family: 'Roboto', arial, helvetica, sans-serif;margin-top: 0;font-weight: 300;color: #565656;line-height: 1.3em;}
h1.bolded,h2.bolded,h3.bolded,h4.bolded,h5.bolded,.text-hero.bolded {font-weight: 400;}
h1 b,h2 b,h3 b,h4 b,h5 b,.text-hero b {font-weight: 300;line-height: 1em;}
h1 small,h2 small,h3 small,h4 small,h5 small,.text-hero small {font-size: 50%;font-weight: inherit;}
h1 {font-size: 51.98102000000001px;}
h2 {font-size: 39.985400000000006px;}
h3 {font-size: 30.758000000000003px;}
h4 {font-size: 23.66px;}
h5 {font-size: 18.2px;font-weight: 300;}
* > small,small {color: #818181;font-size: 10px;line-height: 1.4000000000000001em;}
big,.text-lg {color: #686868;font-size: 16px;line-height: 1.78em;}
.page-title {font-size: 75px;margin: 30px 0;}
@media (max-width:992px) {
.page-title {font-size: 50px;}
}
.text-white {color: #fff;}
.text-white big,.text-white h1,.text-white h2,.text-white h3,.text-white h4,.text-white h5,.text-white small,.text-white .text-hero,.text-white a,.text-white a:hover,.text-white span {color: #fff;}
a.text-white:hover {color: #fff;}
.text-udl {text-decoration: underline;}
a.text-udl:hover {text-decoration: underline;}
.text-default {color: #737373;}
.text-color {color: #ed8323 !important;}
.text-darken {color: #565656;}
a.text-darken {color: #565656;}
a.text-darken:hover {color: #3f3f3f;}
.text-smaller {font-size: 75%;}
.text-small {font-size: 12px;line-height: 1.5em;}
.text-small p {margin-bottom: 4px;font-size: 11px;line-height: 1.4em;}
.text-small h5 {font-size: 14px;line-height: 1em;margin-bottom: 4px;}
.text-tiny {font-size: 10px;}
.text-bigger {font-size: 125%;line-height: 1.5em;}
.text-darken {color: #626262;}
.text-gray {color: #808080;}
.lh1em {line-height: 1em;}
.text-hero {font-size: 200px;line-height: 1em;}
.text-xl {font-size: 100px;line-height: 1em;}
.uc,.text-uc {text-transform: uppercase;}
blockquote {position: relative;padding: 0 0 0 40px; margin: 10px 20px;border: none;line-height: 1.6em;}
blockquote:before {content: '\f10e'; font-family: 'FontAwesome';top: 0;left: 0;font-size: 30px;position: absolute; }
.testimonial .testimonial-inner { background: #fff;padding: 20px;border: 1px solid #d9d9d9;position: relative;margin-bottom: 22px;-webkit-border-radius: 4px;border-radius: 4px;}
.testimonial .testimonial-inner:before,.testimonial .testimonial-inner:after {display: block;position: absolute;content: '';width: 0;height: 0;border-style: solid;top: 100%;}
.testimonial .testimonial-inner:after {border-color: #fff transparent transparent transparent;border-width: 18px 18px 0 0;}
.testimonial .testimonial-inner:before {border-color: #d9d9d9 transparent transparent transparent;border-width: 20px 20px 0 0;left: 19px;}
.testimonial blockquote {padding: 0;font-weight: 400;font-style: italic;margin: 0;color: #737373;}
.testimonial blockquote:before {display: none;}
.testimonial blockquote p {color: #737373;}
.testimonial .testimonial-author {overflow: hidden;}
.testimonial .testimonial-author img {width: auto;float: left;margin-right: 10px;-webkit-border-radius: 50%;border-radius: 50%;}
.testimonial .testimonial-author .testimonial-author-name {font-weight: bold;margin-bottom: 0;font-size: 13px;}
.testimonial .testimonial-author cite {font-size: 12px;font-style: italic;line-height: 1em;margin: 0;opacity: 0.85;-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";filter: alpha(opacity=85);display: block;}
.testimonial-color .testimonial-inner {border: 1px solid #ed8323;background: #ed8323;}
.testimonial-color .testimonial-inner blockquote,.testimonial-color .testimonial-inner blockquote p {color: #fff;}
.testimonial-color .testimonial-inner:after { border-color: #ed8323 transparent transparent transparent; }
.testimonial-color .testimonial-inner:before { border-color: #ed8323 transparent transparent transparent; }
/* 03 - Buttons */
.btn {-webkit-transition: 0.2s; -moz-transition: 0.2s;-o-transition: 0.2s;-ms-transition: 0.2s; transition: 0.2s; -webkit-border-radius: 3px; border-radius: 3px;}
.btn:hover {-webkit-border-radius: 10px; border-radius: 10px;}
.btn > .fa, .btn > .im {margin: 0 5px;}
.btn-primary {background: #ed8323;border-color: #e27513;}
.btn-primary:hover {background: #e27513;border-color: #c96810;}
.btn-primary-invert {background: #127cdc;border-color: #1070c6;color: #fff;}
.btn-primary-invert:hover {color: #fff;background: #1070c6;border-color: #0e63b0;}
.btn-paypal {background: #0079c1;color: #fff;border-color: #006dae;}
.btn-paypal:hover {color: #fff;background: #006dae;border-color: #00619a;}
/* 04  Line Margin Clear */
.m0 {margin: 0 !important;}
.m5 {margin: 5px !important;}
.mb0 {margin-bottom: 0 !important;}
.mt0 {margin-top: 0 !important;}
.mr0 {margin-right: 0 !important;}
.ml0 {margin-left: 0 !important;}
.mb5 {margin-bottom: 5px !important;}
.mt5 {margin-top: 5px !important;}
.mr5 {margin-right: 5px !important;}
.ml5 {margin-left: 5px !important;}
.mb10 {margin-bottom: 10px !important;}
.mt10 {margin-top: 10px !important;}
.mr10 {margin-right: 10px !important;}
.ml10 {margin-left: 10px !important;}
.mb15 {margin-bottom: 15px !important;}
.mt15 {margin-top: 15px !important;}
.mr15 {margin-right: 15px !important;}
.ml15 {margin-left: 15px !important;}
.mb20 {margin-bottom: 20px !important;}
.mt20 {margin-top: 20px !important;}
.mr20 {margin-right: 20px !important;}
.ml20 {margin-left: 20px !important;}
.mb30 {margin-bottom: 30px !important;}
.mt30 {margin-top: 30px !important;}
.mr30 {margin-right: 30px !important;}
.ml30 {margin-left: 30px !important;}
.mb40 {margin-bottom: 40px !important;}
.mt40 {margin-top: 40px !important;}
.mr40 {margin-right: 40px !important;}
.ml40 {margin-left: 40px !important;}
.mb50 {margin-bottom: 50px !important;}
.mt50 {margin-top: 50px !important;}
.mr50 {margin-right: 50px !important;}
.ml50 {margin-left: 50px !important;}
.p0 {padding: 0 !important;}
.p5 {padding: 5px !important;}
.pt0 {padding-top: 0 !important;}
.pb0 {padding-bottom: 0 !important;}
.pr0 {padding-right: 0 !important;}
.pl0 {padding-left: 0 !important;}
.pt5 {padding-top: 5px !important;}
.pb5 {padding-bottom: 5px !important;}
.pr5 {padding-right: 5px !important;}
.pl5 {padding-left: 5px !important;}
.pt10 {padding-top: 10px !important;}
.pb10 {padding-bottom: 10px !important;}
.pr10 {padding-right: 10px !important;}
.pl10 {padding-left: 10px !important;}
.pt20 {padding-top: 20px !important;}
.pb20 {padding-bottom: 20px !important;}
.pr20 {padding-right: 20px !important;}
.pl20 {padding-left: 20px !important;}
.pt30 {padding-top: 30px !important;}
.pb30 {padding-bottom: 30px !important;}
.pr30 {padding-right: 30px !important;}
.pl30 {padding-left: 30px !important;}
.pt40 {padding-top: 40px !important;}
.pb40 {padding-bottom: 40px !important;}
.pr40 {padding-right: 40px !important;}
.pl40 {padding-left: 40px !important;}
.pt50 {padding-top: 50px !important;}
.pb50 {padding-bottom: 50px !important;}
.pr50 {padding-right: 50px !important;}
.pl50 {padding-left: 50px !important;}
.pt86 {padding-top: 86px !important;}
.pb86 {padding-bottom: 86px !important;}
.p0 {padding: 0px !important;}
.mb120 {margin-bottom: 120px !important;}
/*  05  Gap  */
.gap {display: block;position: relative;margin: 30px 0 30px 0;clear: both;}
.gap:after {clear: both;content: '';display: table; }
.gap-small {margin: 15px 0 15px 0;}
.gap-mini {margin: 10px 0 10px 0;}
.gap-big {margin: 60px 0 60px 0;}
.gap-large {margin: 90px 0 90px 0;}
.gap-top {margin-bottom: 0 !important}
.gap-bottom {margin-top: 0 !important;}
.gap-border {border: 0; border-top: 1px solid #ededed;border-bottom: 1px solid #fff;}
/* 06 Header */
.bg-holder {color: white !important;background: url(../images/bg.jpg);background-size: cover;width: 100%;margin: 0px;padding: 0px;}
.bg-header_a {color: white !important;background: url(../images/bg-accommadation.jpg);background-size: cover;width: 100%;margin: 0px;padding: 0px;}
.bg-content h4 {line-height: 1.333333333333333;margin-bottom: 3rem;font-size: 60px;color: #fff;font-weight: 300;}
.bg-content p {line-height: 1.333333333333333;margin-bottom: 3rem;font-size: 28px;color: #fff;font-weight: 300;}
.login_panel {width: 90%;height: auto;display: inline-block;background: #fff;border-radius: 5px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.login_panel h2 {padding: 18px 10px 18px 10px;background-color: #003A92;color: #fff;margin: 0px;text-align: center;border-top-left-radius: 3px;border-top-right-radius: 3px;font-size: 19px;font-weight: bold;}
.login_panel_box {padding: 32px 32px 0px 32px;}
.login_panel_box h5 {padding: 5px;font-size: 22px;color: #141313;}
.input-group {margin-bottom: 12px;}
.login {width: 100%;border: none;padding: 9px;background: #2656A2;font-size: 20px;font-weight: 500;box-shadow: 0 8px 6px -6px #777;margin-top: 15px;}
.login:hover {border: none;background: #426FBF;border-radius: 2px;font-size: 20px;font-weight: 500;box-shadow: 0 8px 6px -6px #777;}
.bg-gray .checkbox {color: #737373;}
.booking-item-address .fa {color: #426FBF;padding-right: 5px;}
.checkbox {color: #2869BA;}
.checkbox label, .radio label {min-height: 20px;padding-left: 0px;margin-bottom: 0;font-weight: 600;cursor: pointer;font-size: 12px;}
.forgot_password {float: right;padding-top: 10px;font-size: 12px;font-weight: 600;}
.login_panel_box p {text-align: center;font-size: 13px;padding-top: 20px;color: #999;font-weight: 600;}
.login_panel_box a{color: #2869BA !important;}
.login_panel_box a:hover{color: #7db700 !important;}
.btn-warning {color: #fff;font-weight: bold;background-color: #2656A2;border-color: #2656A2;}
.btn-warning:hover {background-color: #426FBF;border-color: #426FBF;border-radius: 2px;}
@media (max-width:991px) {
.gap-big {margin: 0px 0 11px 0;}
.login_panel {width: 100%;}
.bg-content h4 {margin-bottom: 10px;font-size: 31px;}
.pt86 {padding-top: 31px !important;}
.pb50 { padding-bottom: 0px !important;}
.map-holder h1 {font-size: 36px;}
}
@media (max-width:767px) {
.swiper-wrapper {margin-bottom: 10px;}
.login_panel {margin-top: 51px;}
.swiper-wrapper p {text-align: center;}
}
@media (max-width:900px) {
.forgot_password {float: right;padding-top: 10px;}
}
@media (max-width:1200px) {
.login_panel {width: 100%;}
}
 /* 07 Navigation */
.site_nav {background-color: #fff;border: none;font-weight: 600;margin-bottom: 0;border-bottom: 1px solid #2c69ba;}
.site_nav .navbar-brand {padding-top: 10px;padding-bottom: 10px;height: auto;}
.site_nav .navbar-brand img {max-height: 60px;-webkit-transition: max-height 0.6s ease-in-out;-moz-transition: max-height 0.6s ease-in-out;transition: max-height 0.6s ease-in-out;}
.site_nav .nav.navbar-nav {float: right;position: relative;text-transform: capitalize;}
.site_nav .nav.navbar-nav > li > a {padding: 40px 16px 20px 20px;border-radius: 0px;color: #565656;}
.site_nav.navbar-default .navbar-nav > li:first-child {margin-left: 0;}
.site_nav.navbar-default .navbar-nav > li:last-child {margin-right: 0;}
.site_nav.navbar-default .navbar-nav > .active > a, .site_nav.navbar-default .navbar-nav > .active > a:focus, .site_nav.navbar-default .navbar-nav > .active > a:hover {background-color: #2869BA; color: #fff;}
.site_nav.navbar-default .navbar-nav > li {position: static;margin: 0 0px;height: 80px;padding: 0px 0px;-webkit-transition: height 0.6s ease-in-out,padding 0.6s ease-in-out;-moz-transition: height 0.6s ease-in-out,padding 0.6s ease-in-out;transition: height 0.6s ease-in-out,padding 0.6s ease-in-out;}
.site_nav .nav.navbar-nav > li.srchBtn_dktp > a {background-color: transparent;border-left: solid 1px #f3f3f3;border-radius: 0;font-size: 20px;padding-right: 0;}
.site_nav .nav.navbar-nav > li.srchBtn_dktp > a:hover, .site_nav .nav.navbar-nav > li.srchBtn_dktp > a:focus {color: #ff8200;background-color: transparent;cursor: pointer;}
.nav-sticky .site_nav {position: fixed;top: 0;z-index: 100;width: 100%;}
.nav-sticky + section, .nav-sticky + div {margin-top: 80px;}
.nav-sticky.smaller .navbar-brand img {max-height: 50px;}
.burger-menu {position: relative;width: 40px;height: 40px;cursor: pointer;margin-right: 15px;border: none;margin-top: 16px;}
.site_nav.navbar-default .navbar-toggle:focus, .site_nav.navbar-default .navbar-toggle:hover {background-color: transparent;}
.burger {position: absolute;background-color: #3399ff;width: 100%;height: 5px;top: 50%;right: 0px;margin-top: -5px;opacity: 1;}
.burger::before {position: absolute;background-color: #3399ff;width: 40px;height: 5px;top: 12px;content: "";display: block;}
.burger::after {position: absolute;background-color: #3399ff;width: 40px;height: 5px;bottom: 12px;content: "";display: block;}
.burger::after, .burger::before, .burger {transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;}
.burger-menu.menu-on .burger::after {transform: rotate(-45deg);-webkit-transform: rotate(-45deg);bottom: 0px;}
.burger-menu.menu-on .burger::before {transform: rotate(45deg); -webkit-transform: rotate(45deg);top: 0px;}
.burger-menu.menu-on .burger {background: rgba(111,111,111,.0);}
@media (max-width:1200px) {
.site_nav.navbar-default .navbar-nav > li {margin: 0 0px;}
.site_nav .nav.navbar-nav > li > a {
padding: 40px 16px 20px 10px;}
}
@media (max-width:1200px) {
.site_nav.navbar-default .navbar-nav > li {margin: 0 0px;}
.site_nav .nav.navbar-nav > li > a {padding: 40px 16px 20px 10px;}
}
@media (min-width:992px) {
footer .listOuter .dropdown-menu {display: block;}
}
@media (min-width:767px) and (max-width:992px) {
.top_icon {padding-right: 0;}
.site_nav .navbar-brand {padding-right: 0;}
.site_nav .navbar-brand img {max-height: 54px;}
.site_nav .nav.navbar-nav > li > a {font-size: 13px;padding: 40px 9px 20px 8px;}
.site_nav.navbar-default .navbar-nav > li {margin: 0px 0px;height: 80px;padding: 0px 0;}
.at-user__title {font-size: 14px;padding-top: 3px;}
 .at-column {padding: 30px;}
.at-column::before {content: "";display: block;padding-top: 100%;}
}
@media (min-width:768px) {
.site_nav.navbar-default .navbar-nav > li:hover > ul.dropdown-menu { display: block;}
.site_nav.navbar-default .navbar-collapse {padding: 0;}
.site_nav.navbar-default .navbar-nav > li.smSubmenu {position: relative;}
.site_nav.navbar-default .navbar-nav > li.smSubmenu > .dropdown-menu {width: 250px;}
.nav-sticky.smaller .site_nav.navbar-default .navbar-nav > li {height: 70px;padding: 15px 0px;}
.contactForm .btnFull > .btn {width: 100%;}
.prallx_sec {padding-top: 70px;}
.prallx_sec .prlx_logo {margin-top: 80px;}
}
@media (max-width:767px) {
.top_bar .row > div {text-align: center;}
.social_icon {display: inline-block;float: none;}
.site_nav.navbar-default .navbar-header, .site_nav.navbar-default .nav.navbar-nav, .site_nav .navbar-nav > li {float: none;}
.site_nav.navbar-default .nav.navbar-nav {margin-top: 0;margin-bottom: 0;}
.site_nav.navbar-default .navbar-nav > li {height: auto;padding: 0;margin: 0;border-bottom: solid 1px #737373;}
.site_nav .nav.navbar-nav > li > a {border-radius: 0;display: block;padding: 15px;}
.site_nav.navbar-default .container {position: relative;}
.site_nav.navbar-default .navbar-collapse {width: 100%;position: absolute;background-color: #fff;z-index: 1;max-height: 367px;}
.site_nav.navbar-default .nav.navbar-nav > li > a {height: auto;}
.site_nav.navbar-default .navbar-nav > .active > a, .site_nav.navbar-default .navbar-nav > .active > a:focus, .site_nav.navbar-default .navbar-nav > .active > a:hover {background-color: #f3f3f3;color: #ff8200;}
.site_nav.navbar-default .navbar-nav > li > a:focus, .site_nav.navbar-default .navbar-nav > li > a:hover {background-color: #f3f3f3;color: #ff8200;}
.site_nav.navbar-default .nav.navbar-nav > li.lgSubmenu > a.dropdown-toggle::after, .site_nav.navbar-default .nav.navbar-nav > li.smSubmenu > a.dropdown-toggle::after {font-family: 'FontAwesome';content: "\f107";float: right; font-size: 25px;}
.site_nav.navbar-default .nav.navbar-nav > li.lgSubmenu.open > a.dropdown-toggle::after, .site_nav.navbar-default .nav.navbar-nav > li.smSubmenu.open > a.dropdown-toggle::after {font-family: 'FontAwesome'; content: "\f106";float: right;font-size: 25px;}
.site_nav .navbar-brand img {max-height: 50px;}
.site_nav .nav.navbar-nav > li.srchBtn_dktp {display: none;}
}
/* 08 DMC Specialises in Services */
.main-wraper {color: white !important;background: #FFF;display: inline-block;width: 100%;height: auto;margin: 0px;padding: 0px}
.main-wraper h1 {font-size: 45px;color: #003A92;text-align: center;font-weight: 400;}
.bottom_our_best_product {width: 100px;margin: auto;}
.main-wraper {width: 100%;display: inline-block;background: #fff;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.main-wraper_bg {width: 100%;display: inline-block;border-radius: 8px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.main-wraper_bg img {width: 100%;display: inline-block;border-radius: 8px; }
.main-wraper_bg h4 {font-size: 24px;top: 32px;color: #fff;text-align: center;font-weight: 500;position: absolute;bottom: 15px;width: 89%;}
.main-wraper_bg p {font-size: 15px;color: #fff;text-align: center;font-weight: 500;position: absolute;top: 262px;padding: 8px 19px 10px 5px;}
@media (max-width:1400px) {
.main-wraper_bg h4 {font-size: 24px;width: 89%;}
}
@media (max-width:991px) {
.main-wraper_bg {margin-bottom: 14px;}
.pb86 {padding-bottom: 24px !important;}
}
@media (max-width:600px) {
.main-wraper h1 {font-size: 27px;margin-bottom: 18px;}
.map-holder h1 {font-size: 27px;}
.pb30 {padding-bottom: 0px !important;}
.pt50 {padding-top: 22px !important;}
.main-wraper_bg h4 {font-size: 24px;width: 91%;margin: auto;}
}
/* 09 Map */
.map-holder {color: white !important;background: transparent url(../images/bg-1.jpg) 0% 0%/auto repeat scroll;padding-top: 20px;display: inline-block;}
.map-holder h1 {font-size: 45px;color: #003A92;text-align: center;font-weight: 400;}
.swiper-wrapper {width: 100%;display: inline-block;background: #fff;border-top-left-radius: 5px;border-top-right-radius: 5px;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);}
.swiper-wrapper img {width: 100%;display: inline-block;height: auto;border-top-left-radius: 5px;border-top-right-radius: 5px;}
.swiper-wrapper h3 {line-height: 1.333333333333333;font-size: 19px;color: #003A92;font-weight: 500;text-align: center;}
.swiper-wrapper p {line-height: 23px;font-size: 14px;color: #4d4c4c;font-weight: 500;padding: 0px 10px 10px 10px;}
.btn-warning {margin: 0px 0px 10px 0px;}
@media (max-width:1200px) {
.swiper-wrapper h3 { font-size: 18px;}
.swiper-wrapper p {font-size: 13px;padding: 0px 10px 10px 10px;}
.btn-warning {margin: 0px 0px 10px 30px;}
}
@media (max-width:1500px) {
.btn-warning {margin: 0px 0px 10px 0px;}
}
.map-block {position: relative;}
.map-block .container {position: relative;margin: 0 auto;height: 100%;}
#map-canvas {height: 600px;z-index: 2;}
.map-form {position: absolute;top: 0;left: 0;bottom: 0;right: 0;}
.map-form .table-view {position: relative;width: 42%;z-index: 3;}
.map-form .map-title {font-size: 32px;line-height: 120px;font-weight: 300;color: #fff;}
@media (max-width:1200px) {
#map-canvas {height: 300px;background: #ed8323;z-index: 2;}
.main-wraper_bg p {font-size: 15px;color: #fff;text-align: center;font-weight: 500;position: absolute;top: 163px;padding: 8px 19px 10px 5px;}
}
/*  10 Font icons */
.box-icon, [class^="box-icon-"], [class*=" box-icon-"] { z-index: 2;position: relative;width: 30px;height: 30px;line-height: 30px;text-align: center;display: block;background: #fff;color: #3d67b2;-webkit-transition: 0.3s;-moz-transition: 0.3s;-o-transition: 0.3s;-ms-transition: 0.3s;transition: 0.3s;border-radius: 30px;}
.box-icon:hover, [class^="box-icon-"]:hover, [class*=" box-icon-"]:hover {background: #7db700;color: #fff;}
.box-icon:before, [class^="box-icon-"]:before, [class*=" box-icon-"]:before {display: inline-block;}

/*  11 Footer */
.list-footer ul li a {color: #d9d9d9;}
footer {position: relative;width: 100%;padding-top: 20px;overflow: hidden;}
.footer-holder {background: #3d67b2;color: #d9d9d9;}
.color-grey {font-size: 14px;line-height: 18px;font-weight: 700;margin-bottom: 20px;}
.color-grey i {color: #FFF;display: inline-block;margin-right: 10px;}
.footer-header {font-family: 'Roboto', arial, helvetica, sans-serif;margin-top: 0;font-weight: 300;color: #fbfbfb;line-height: 42px;}
.footer-form-control {height: 36px;border: 1px solid #d9d9d9;border-top-left-radius: 4px;border-bottom-left-radius: 4px;background-color: #d9d9d9;color: #333;width: 100%;padding-left: 8px;}
.footer-form-control :hover {border-top-left-radius: 4px;border-bottom-left-radius: 4px;height: 36px;border: 1px solid #d9d9d9;background-color: #d9d9d9;color: #fff;}
.input-group-addon {border-top-right-radius: 4px;border-bottom-right-radius: 4px;padding: 6px 12px;border: 1px solid #7db700;cursor: pointer;font-size: 14px;font-weight: 400;line-height: 1;color: #fff;font-weight: bold;text-align: center;background-color: #7db700;}
.input-group-addon:last-child {border-left: none;}
.footer-padding {padding-left: 50px;}
.footer-holder-bg {background: #2656A2;width: 100%;height: 60px;}
.booking-id {color: #006699;font-weight: bold;}
.footer-header {font-family: 'Roboto', arial, helvetica, sans-serif;margin-top: 0;font-weight: 300;color: #fbfbfb;line-height: 42px;}
footer#main-footer {background: #262626;padding: 60px 0 30px 0;color: #e6e6e6;font-size: 11px;line-height: 1.4em;}
footer#main-footer .logo {margin-bottom: 15px;}
footer#main-footer a, footer#main-footer h1, footer#main-footer h2, footer#main-footer h3, footer#main-footer h4, footer#main-footer h5 {color: #fff;}
.list {list-style: none;margin: 0;padding: 0;}
footer#main-footer .form-control {background: #121212;border-color: #000;color: #fff;}
footer#main-footer .form-control:focus {border-color: #2656A2;}
.list-footer > li {margin-bottom: 11px;}
.footer-padding ul li a {color:#fff;}
.list-footer > li > a {color:#fff;}
.list-footer > li > a:hover {text-decoration: underline;}
.list {list-style: none;margin: 0;padding: 0;}
.list-footer .contact {float: left;padding-right: 21px;padding-top: 4px;height: 40px;}
.list-footer .contact_top {float: left;padding-right: 15px;padding-top: 6px;}
.list-center {display: table;margin: 0 auto;}
.list-inline-block > li {display: inline-block;}
.list-horizontal > li, .list-inline > li {float: left;margin-right: 10px;padding: 0;display: block;}
.list-horizontal > li, .list-inline > li .fa {padding-right: 5px; color:#fff;}
.list-horizontal > li:last-child, .list-inline > li:last-child {margin-right: 0;}
.list-horizontal.list-border > li, .list-inline.list-border > li {margin-right: 10px;padding-right: 10px;border-right: 1px solid rgba(0,0,0,0.13);}
.list-horizontal.list-border > li:last-child, .list-inline.list-border > li:last-child {margin-right: 0;padding-right: 0;border: none;}
.Privacy-Policy {text-align: right;padding-top: 20px;color: #d9d9d9;}


/*about us*/
.about h1 { padding-top:30px; border-bottom:3px solid #003A92; font-size:35px; color: #003A92;font-weight: 400; padding-bottom: 10px;}
.about p { font-size: 14px;font-weight: 400; color: #000; font-family: 'Source Sans Pro', sans-serif;margin: 10px 0;padding-bottom: 10px;line-height: 24px; text-align: justify;}
/*products*/
.products h1 {padding-top:30px; border-bottom:3px solid #003A92;font-size:35px;color: #003A92;font-weight: 400;padding-bottom: 10px;}
.products h2 {font-size: 16px;font-weight: 700;color: #003A92;font-family: 'Source Sans Pro', sans-serif;margin: 10px 0;}
.products h2 img {vertical-align: text-bottom;}
.products p {font-size: 14px;font-weight: 400;color: #000;font-family: 'Source Sans Pro', sans-serif; margin: 10px 0;padding-bottom: 10px;line-height: 24px;text-align: justify;}
/*solution*/
.solution h1 {padding-top: 30px;border-bottom: 3px solid #003A92;font-size: 35px;color: #003A92;font-weight: 400;padding-bottom: 10px;}
.solution h2 {font-size: 16px;font-weight: 700; color: #003A92; font-family: 'Source Sans Pro', sans-serif;margin: 10px 0;}
.solution p {font-size: 14px;font-weight: 400;color: #000;font-family: 'Source Sans Pro', sans-serif;margin: 10px 0;padding-bottom: 10px;line-height: 24px;text-align: justify;}
/*trade_show*/
.trade_shows h1 {padding-top: 30px;border-bottom: 3px solid #003A92;font-size: 35px;color: #003A92;font-weight: 400;padding-bottom: 10px;}
.trade_shows h2 { font-size: 16px;font-weight: 700;color: #003A92;font-family: 'Source Sans Pro', sans-serif; margin: 10px 0;}
.trade_shows p {font-size: 14px;font-weight: 400;color: #000;font-family: 'Source Sans Pro', sans-serif; margin: 10px 0;padding-bottom: 10px; line-height: 24px;text-align: justify;}
.trade_left {width: 100%;padding: 5px;margin: 10px 0 15px 0;display: inline-block;}
.trade_right {width: 100%; padding: 5px; margin: 8px 0 15px 0;display: inline-block;}
.tradeshow { width: 100%;float: left; padding: 5px; margin: 0 0 15px 0; border: solid 1px #ccc; border-radius:0px;}
.tradeshow h1 {font-weight: 700; color: #003A92;padding: 0;margin: 0;float: left; font-size: 18px; border: none;}
.tradeshow h1 span {font-weight: 700; color: #f8931d;padding: 0;margin: 0;font-size: 12px;border: none;margin: 5px 0 0 8px;}
.tradeshow p {font-weight: 700;color: #2c69ba;padding: 0;margin: 0; font-size: 12px;border: none !important;margin: 5px 0 0 0;display: inline-block;line-height: 18px;float: left;clear: left; }
/*careers*/
.careers h1 {padding-top: 30px;border-bottom: 3px solid #003A92;font-size: 35px;color: #003A92;font-weight: 400;padding-bottom: 10px;}
.careers td a {font-size:14px;font-weight:400;color: #003A92;padding:10px 10px 10px 10px;  text-decoration:underline;}
.GridViewHeaderStyle th{border-left:1px solid #ddd;border-right:1px solid #ddd;padding:10px 10px 10px 10px;}
.GridViewHeaderStyle{background-color:#fff;font-size:14px;color: #003A92;font-weight:bold;border:1px solid #ddd;}
.GridViewFooterStyle{background-color:#8cc5cf;font-size:12px;color:#181818;font-weight:bold;}
.GridViewRowStyle{background-color: #f9f9f9;font-size:15px;color:#000;font-weight:normal;padding:10px 10px 10px 10px;}
.GridViewAlternatingRowStyle{background-color:#ffffff;font-size:13px;color:#000;font-weight:normal;padding:10px 10px 10px 10px;}
.GridViewRowStyle td, .GridViewAlternatingRowStyle td{border:1px solid #ddd;padding: 10px 6px;font-size: 15px;font-weight: 300;}
/*--Contact Us--*/
 hr {background-image: -webkit-linear-gradient(left, transparent, #DBDBDB, transparent);background-image: linear-gradient(to right, transparent, #DBDBDB, transparent);border: 0;height: 1px;margin: 15px 0;}
.contact_right h4 { margin:0px; padding:0px;font-size: 19px;font-weight: 400;letter-spacing: normal;line-height: 27px; color: #127cdc;}
.contact_right p { margin:0px; padding:0px;line-height: 23px;color:#6e6e6e;font-weight: 400;font-size: 13px;}
.contact_right p a {color: #ec4608;font-weight: 400;font-size: 12px; text-decoration:none; padding-left:5px;}
.left-contact .form-group label{font-weight: normal;display: inline-block;max-width: 100%;margin-bottom: 5px;}
.contact_panel h2 {font-size:25px;color: #000; text-align: center;}
.contact_panel .form-control { margin-bottom:10px;}
.contact_panel { background:#fff; width:100%; height:auto; display:inline-block;border: 1px solid #ccc; padding:5px;}
.time-box {display:inline-block; border: 1px solid #ccc; margin:0px; background:#eee;width: 99%; padding: 40px 0 0 0;}
.office_time { width: 100%; font-size: 12px; margin: 10px 7px 10px 100px; padding: 0; color: #000; font-weight: 700; float: left;}
.office_time .left {float: left;}
.office_time .time {margin: 0;padding: 0;width: 95px;position: relative;}
.office_time .hook {position: absolute; padding-top: 28px; left: 11px}
.office_time .flag {float: left;margin-left: 14px;}
.office_time .watch {width: 84px;height: 84px;float: left; margin-left: -10px;margin-top: 9px;}
.telephone { width: 100%; margin: 0px 5px 0 0; padding: 0 10px; border: 1px solid #ccc;border-radius:0px; display: inline-block; background-color: #fff;}
.office_time .location {padding-bottom: 3px;color: #fb700b;font-size: 13px;}
.office_time .company {padding-bottom: 2px;color: #272727;font-size: 11px;}
.office_time .address { color: #080808;font-weight: 400;line-height: 18px; font-size: 12px;}
.telephone div img {float: left;margin: 3px 0 0;}
.telephone div > span.location {font-size: 14px;font-weight: 700;color: #127cdc;padding: 5px 0 0 10px;display: inline-block;}
.telephone div > span.tel {font-size: 11px;font-weight:bold;padding-left: 10px;display: inline-block;clear: left;color:#272727}
/*--Register--*/
.top-register {height:192px; width:100%; background:url(../images/register.png);}
.top-register h1 { text-align:center; border-bottom:none;color:#fff; font-size:35px; padding-top:48px; font-weight:400; font-family:Open Sans;text-shadow: 1px 1px 1px #000000;}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover {color: #fff;cursor: default;background: #2656A2;border:none;border-bottom:none; border-radius:0px;}
.nav-tabs > li > a { position: relative;display: block;padding: 10px 15px;background: #013c79;color: #fff; border-radius:0px; padding-top: 12px;font-size: 17px;}
.nav-tabs > li > a:hover {background: #2656A2; border:1px solid #2656A2;}
.nav-tabs > li.active > a {background: #2656a2;color: #fff;padding-top: 19px;margin-top: -5px;}
.nav-tabs {    border-bottom:none;position: absolute;top: 225px;}
.tab-content {box-shadow:none; background:url(../images/register-bg.png); background-size:cover;}
.tab-content > .tab-pane { -webkit-box-shadow:none; box-shadow:none; border-top:none  }
.tab-content > .tab-pane p {font-family: 'Roboto';margin: 0px;font-size: 15px; padding-top: 10px;color: #2869ba;font-weight: 400; padding-bottom: 28px;}
.register { width:100%; height:auto; display:inline-block;border: 2px solid #d7d7d7; padding: 10px 10px 10px 12px; }
.register:hover {border:2px solid #2869ba;}
.register .form-group label {font-family: 'Roboto';color: #2869BA ;font-weight: 400;margin-top: 5px;font-size: 13px;}
.register .form-group .form-control {border-radius: 0px;margin-top: 11px;box-shadow: none; height:36px; padding: 1px 12px; font-size: 12px;}
.register .checkbox {font-size: 13px;color: #999;font-weight: 600;  }
.register .checkbox label { font-size: 13px; color: #333;font-weight: 600;  }
.checkbox-inline { font-size: 12px;color: #2869ba;font-weight: 600;  }
.register .checkbox label a {color: #d03906; text-decoration:underline;  }
.register .checkbox  label a:hover {color: #7db700; text-decoration:underline; }
.request {float:right;border-color: #2656a2; border-radius:3px; margin-top:14px;     padding: 9px 13px 8px 13px; background: #2656a2;font-size: 16px;font-weight: 500;  }
.request:hover { border-color: #2869BA; border-radius:3px;  background: #2869BA;font-size: 16px;font-weight: 500;  }
.travel-agent-registration-left {padding-right: 7%; }
.travel-agent-registration-right { padding-left:7%;}






@media (min-width: 320px) and (max-width: 720px)
{
 .office_time 
 {
  width: 100%; 
  font-size: 12px; 
  margin: 10px 7px 10px 0px; 
  padding: 0; 
  color: #000; 
  font-weight: 700; 
  float: left;
}



}